/* DEFAULTS
----------------------------------------------------------*/
body   
{
    background: black;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited{}
a:hover{text-decoration: none;}
a:active{}
p{margin-bottom: 10px;line-height: 1.6em;}

/* HEADINGS   
----------------------------------------------------------*/
h1{ font-size: 1.6em;padding-bottom: 0px; margin-bottom: 0px;}
h2{ font-size: 1.5em;font-weight: 600;}
h3{font-size: 1.2em;}
h4{font-size: 1.1em;}
h5, h6{font-size: 1em;}

div.menu ul
{
    list-style:none;
    margin:0;
    padding:0;
    width:auto;
}

.spanM
{
    background-color: #364c61;
    border: 1px #4e667d solid;
    color: #dde4ec;
    line-height: 2.8em;
    padding: 4px 20px;
    text-decoration: none;
cursor:pointer
}

.spanH
{
    background-color: #bfcbd6;
    color: #465c71;
    border: 1px #4e667d solid;
    line-height: 2.8em;
    padding: 4px 20px;
    text-decoration: none;
cursor:pointer
}

.spanM:active
{
    background-color: #364c61;
    color: #cfdbe6;
    text-decoration: none;
}
/* TAB MENU   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{ 
color:white;
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.submitButton
{
    float: right;
    margin: 0px 10px 0px 0px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 55%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}
.black{color:#ffffff;}
.lowtdT{border-bottom:1pt solid white;border-top:1pt solid white;}
.lowtdX{border-bottom:1pt solid white;}
.lowtd{border-bottom:1pt solid white;border-top:1pt solid white;}